is_trans_font(3)

NAME
is_trans_font - Returns TRUE if a font uses transparency. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_trans_font(FONT *f)

DESCRIPTION
This function checks if the given font is a color font using draw_trans_sprite to render glyphs.

RETURN VALUE
Returns TRUE if the font uses transparency, FALSE if it does not.

SEE ALSO
make_trans_font(3), is_color_font(3), is_mono_font(3)